Bug 1130 - hwclock man page is missing a paragraph break.
hwclock man page is missing a paragraph break.
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: util-linux (Show other bugs)
5.2
All Linux
low Severity low
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-02-12 12:35 EST by swear
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-01 15:29:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description swear 1999-02-12 12:35:33 EST
In the hwclock man page, this section:
...
       --version
              Print the version of hwclock on Standard
Output.
              You need the following option if you specify
--set
              option.  Otherwise, it is ignored.

       --date=date_string
...
Needs some kind of break before the "You need...". More than
just a paragraph break actually. It needs to shift left some
too.
Comment 1 David Lawrence 1999-04-01 15:29:59 EST
The man page displayed fine in util-linux-2.8-11 on a freshly
installed 5.2 box.

Note You need to log in before you can comment on or make changes to this bug.